@font-face {
  font-family: "iconfont"; /* Project id 3490065 */
  src: url('iconfont.woff2?t=1719974410269') format('woff2'),
       url('iconfont.woff?t=1719974410269') format('woff'),
       url('iconfont.ttf?t=1719974410269') format('truetype'),
       url('iconfont.svg?t=1719974410269#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xuanzhuan:before {
  content: "\e603";
}

.icon-close:before {
  content: "\e668";
}

.icon-gaizhangwenjian:before {
  content: "\e78c";
}

.icon-a-ziyuan2:before {
  content: "\e601";
}

.icon-a-ziyuan1:before {
  content: "\e602";
}

.icon-shipintianchong:before {
  content: "\e690";
}

.icon-kaishi:before {
  content: "\e639";
}

.icon-zanting:before {
  content: "\e63a";
}

.icon-banben:before {
  content: "\e60a";
}

.icon-xiazai:before {
  content: "\e638";
}

.icon-zhengjian:before {
  content: "\e664";
}

.icon-arrow-down-bold:before {
  content: "\e687";
}

.icon-arrow-right-bold:before {
  content: "\e688";
}

.icon-arrow-left-bold:before {
  content: "\e685";
}

.icon-arrow-up-bold:before {
  content: "\e686";
}

.icon-jiahao:before {
  content: "\e604";
}

.icon-wenzi:before {
  content: "\e69b";
}

.icon-UI_icon_zhongdianrenbidui:before {
  content: "\e67a";
}

.icon-icon_update:before {
  content: "\e606";
}

.icon-idcard-del-fill:before {
  content: "\e64e";
}

.icon-renlianshibie:before {
  content: "\e627";
}

.icon-gaodu:before {
  content: "\e65f";
}

.icon-kuandu:before {
  content: "\e660";
}

.icon-sousuobianxiao:before {
  content: "\ec32";
}

.icon-sousuofangda:before {
  content: "\ec33";
}

.icon-shuaxin:before {
  content: "\e600";
}

.icon-icon-test:before {
  content: "\e912";
}

